<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?Declaration Don't modify the file manually,  its created automaticlly?>
<UePlatform>
    <NormalCountry>
        <CountryCode code="826"/>
        <CountryCode code="380"/>
        <CountryCode code="724"/>
        <CountryCode code="276"/>
        <CountryCode code="250"/>
        <CountryCode code="616"/>
        <CountryCode code="300"/>
        <CountryCode code="578"/>
        <CountryCode code="428"/>
        <CountryCode code="246"/>
        <CountryCode code="752"/>
        <CountryCode code="807"/>
        <CountryCode code="100"/>
        <CountryCode code="191"/>
        <CountryCode code="705"/>
        <CountryCode code="642"/>
        <CountryCode code="040"/>
        <CountryCode code="203"/>
        <CountryCode code="688"/>
        <CountryCode code="499"/>
        <CountryCode code="348"/>
        <CountryCode code="703"/>
        <CountryCode code="170"/>
        <CountryCode code="152"/>
        <CountryCode code="320"/>
        <CountryCode code="484"/>
        <CountryCode code="604"/>
        <CountryCode code="458"/>
        <CountryCode code="704"/>
        <CountryCode code="C431"/>
        <CountryCode code="C432"/>
        <CountryCode code="C10"/>
        <CountryCode code="643"/>
        <CountryCode code="710"/>
        <CountryCode code="818"/>
        <CountryCode code="792"/>
        <CountryCode code="C16"/>
        <CountryCode code="C185"/>
        <CountryCode code="C636"/>
        <CountryCode code="C461"/>
        <CountryCode code="C464"/>
        <CountryCode code="682"/>
        <CountryCode code="112"/>
        <CountryCode code="068"/>
    </NormalCountry>
    <WhiteListPackages>
        <pakcage name="com.hihonor.camera"/>
        <Package name="com.android.gallery3d"/>
        <pakcage name="com.hihonor.photos"/>
        <pakcage name="com.hihonor.videoeditor"/>
        <Package name="com.hihonor.vrlauncher"/>
        <pakcage name="com.android.settings"/>
        <Package name="com.android.deskclock"/>
        <pakcage name="com.hihonor.deskclock"/>
        <Package name="com.hihonor.android.FMRadio"/>
        <pakcage name="com.hihonor.android.instantshare"/>
        <Package name="com.hihonor.android.wfdft"/>
        <Package name="com.android.bluetooth"/>
        <Package name="com.hihonor.android.airsharing"/>
        <pakcage name="com.hihonor.android.internal.app"/>
        <Package name="com.hihonor.motionservice"/>
        <pakcage name="com.android.email"/>
        <Package name="com.hihonor.email"/>
        <pakcage name="com.android.exchange"/>
        <Package name="com.android.systemui"/>
        <pakcage name="com.hihonor.android.launcher"/>
        <Package name="com.example.android.notepad"/>
        <pakcage name="com.hihonor.notepad"/>
        <Package name="android"/>
        <pakcage name="com.hihonor.systemmanager"/>
        <Package name="com.hihonor.android.totemweather"/>
        <pakcage name="com.qeexo.smartshot"/>
        <Package name="com.hihonor.smartshot"/>
        <pakcage name="com.hihonor.screenrecorder"/>
        <Package name="com.hihonor.HnMultiScreenShot"/>
        <pakcage name="com.hihonor.calculator2"/>
        <Package name="com.android.soundrecorder"/>
        <pakcage name="com.hihonor.soundrecorder"/>
        <Package name="com.android.incallui"/>
        <pakcage name="com.android.contacts"/>
        <Package name="com.hihonor.contacts"/>
        <pakcage name="com.android.mms"/>
        <Package name="com.android.server.telecom"/>
        <pakcage name="com.android.phone"/>
        <Package name="com.hihonor.vassistant"/>
        <pakcage name="com.hihonor.hiassistantoversea"/>
        <Package name="com.android.browser"/>
        <pakcage name="com.android.packageinstaller"/>
        <Package name="com.hihonor.android.hnouc"/>
        <pakcage name="com.hihonor.android.internal.app"/>
        <Package name="com.android.mediacenter"/>
        <Package name="com.hihonor.android.thememanager"/>
        <Package name="com.hihonor.android.dsdscardmanager"/>
        <pakcage name="com.hihonor.dsdscardmanager"/>
        <Package name="com.hihonor.phoneservice"/>
        <Package name="com.android.hnmirror"/>
        <pakcage name="com.vmall.client"/>
        <Package name="com.android.documentsui"/>
        <Package name="com.gameloft.android.GloftGHUH"/>
        <pakcage name="com.facebook.katana"/>
        <Package name="com.twitter.android"/>
        <pakcage name="com.shazam.android"/>
        <Package name="com.instagram.android"/>
        <pakcage name="com.mobilesrepublic.appy"/>
        <Package name="com.booking"/>
        <pakcage name="com.opera.browser"/>
        <Package name="com.sl.slc"/>
        <pakcage name="com.tripadvisor.tripadvisor"/>
        <Package name="com.google.android.apps.docs.editors.docs"/>
        <pakcage name="com.google.android.apps.docs.editors.sheets"/>
        <Package name="com.google.android.apps.docs.editors.slides"/>
    </WhiteListPackages>
    <AllowedSignatures>
        <HashCode code="-2120713439"/>
        <HashCode code="-2103819731"/>
        <HashCode code="-2007361475"/>
        <HashCode code="-1838801173"/>
        <HashCode code="-1817868122"/>
        <HashCode code="-1795273330"/>
        <HashCode code="-1444497615"/>
        <HashCode code="-1342905048"/>
        <HashCode code="-1263673107"/>
        <HashCode code="-1185592306"/>
        <HashCode code="-1157743892"/>
        <HashCode code="-890026891"/>
        <HashCode code="-773627300"/>
        <HashCode code="-766515628"/>
        <HashCode code="-495884228"/>
        <HashCode code="-439740716"/>
        <HashCode code="-372514150"/>
        <HashCode code="1593948450"/>
        <HashCode code="1744106867"/>
        <HashCode code="487216957"/>
        <HashCode code="993251425"/>
        <HashCode code="990258091"/>
        <HashCode code="1163308051"/>
    </AllowedSignatures>
</UePlatform>